/* Suckerfish-Style Navigation for CMSimple using sosf.php */

#nav, #nav ul {
        float: left;
        list-style: none;
        line-height: 1;
        font-weight: normal;
        padding: 0;
        margin: 0 0 0 0;
        color:red;
}
#navcontainer {
        height: 50px;
        width: 998px;
        margin-left: 50px; color: cyan;
}

#navcontainer .menulevel1 .roundend { color:red;}

#navcontainer .menulevel2 .roundend {
        background-image: url(../sfnav/l2button_hover.png);
        background-repeat: no-repeat;
        height: 1px;
        width: 193px;
        overflow: hidden;
        clip: rect(auto,auto,1px,auto);
}
#nav a {
        display: block;
        color: #00ff00;
        text-decoration: none;
        padding-right: 8px;
        padding-left: 8px;
        line-height: 27px;
        font-family: sans-serif;
        font-size: 13px;
        font-weight: normal;
        outline:none;
}


/* ---- top level menu item attribute */
#navcontainer .menulevel1 {
        font: bold 11pt arial, helvetica, verdana, sans-serif;
        color: #333333;
}

/* ---- top level menu attributes last menu item */
#navcontainer .menulevel1 .nave a {
        background-image: none; color: #333333;
}
#navcontainer .menulevel1 .nave a:hover {
        color: #990000;
}

#navcontainer .menulevel1 a .navactive {
        background-image: none; color: #ff3333;
}

/* ---- second level menu attributes last menu item */
#navcontainer .menulevel2 .nave a {
        background-image: url(../sfnav/l2button.png);
}

/* ---- top level menu attributes except last */
/* ---- set height of drop-down menu box */
#navcontainer .menulevel1 a {
        color: #333;
        font: bold 10pt helvetica, arial, verdana, sans-serif;
        text-transform:uppercase;
        padding: 5px 20px 5px 20px;
        background-image: url(../sfnav/separator.png);
        background-repeat: no-repeat;
        background-position: right center;
        }


#nav ul a:hover    {color: #990000; }
#nav ul ul a:hover {}

#navcontainer .menulevel1 .doce a {color:pink; }

#navcontainer .menulevel2 a {
        background-image: url(../sfnav/l2button.png) !important;
        color: #333;
        font: bold 8pt helvetica, arial, verdana, sans-serif;
        text-transform:uppercase;
        background-repeat: no-repeat;
        background-position: left top;
        width: 185px !important;

        -webkit-transition: background-image 1s linear;
        -moz-transition: background-image 1s linear;
        transition: background-image 1s linear;
}
#navcontainer .menulevel2 a:hover {
        background-image: url(../sfnav/l2button_hover.png) !important;
        color: #990000;
        -webkit-transition: background-image 1s linear;
        -moz-transition: background-image 1s linear;
        transition: background-image 1s linear;
}
#navcontainer .menulevel5 {
        display: none;
}
#nav ul ul #navective { color: green; }
#nav li {
        float: left;
        text-align: left;
        padding: 0;
}
#nav #navactive {color:pink; }
#nav li ul {
        position: absolute;
        left: -999em;
        height: auto;
        width: 13.4em;
        font-weight: normal;
        margin: 0;
}
#nav li li {
        padding-right: 1em;
        width: 13.4em
}
#nav ul ul {
        width: 199px;
        z-index: 2 !important;
        padding-top: 2px;
        margin-left: -1px;

        box-shadow:2px 5px 10px #6E6E6E;
        -webkit-box-shadow:2px 5px 10px #6E6E6E;
        -moz-box-shadow:2px 5px 10px #6E6E6E;
}
#nav ul ul ul {

}
#nav li ul a {
        width: 10.1em;
}
#nav li ul ul {
        margin-top: -1.75em;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 10em;
}
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul,
#nav li.sfhover ul ul ul {left: -999em;}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul,
#nav li li li.sfhover ul
             {left: auto; min-height: 0; }

#nav .doc    {background-image: none;}
#nav .docs   {background-image: none;}
#nav .sdoc   {background-image: none;}
#nav .sdocs  {background-image: none;}

